---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-14T08:05:09-07:00
# Domínio: b-lizzard.pt

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-14T08:05:09-07:00
  source_domain: b-lizzard.pt

company:
  name: "B'lizzard"
  url: https://b-lizzard.pt
  description: "Visit the post for more."
  industry: Tech_Software
  language: pt

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/b-lizzard-pt
  sitemap: https://www.netmeios.com/ai-sitemaps/b-lizzard-pt/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/b-lizzard-pt/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/b-lizzard-pt/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
